<?php
$z[0]=Array("field","素菜豆腐,素菜豆腐介绍,沙坡头区",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","以阎素莱制作的豆腐最有名，目前经营者为其第二代阎秉义。他家以祖传技术点制的嫩豆腐，用香油炸后，体形膨大，皮柔而中空，容易入味，好似面筋一般。再佐以菠菜、胡萝卜片、辣椒油，红黄绿各色相间，色香味俱佳，老少皆宜，是素食中畅销品种。近年来，他家的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","素菜豆腐_沙坡头区特产素菜豆腐",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　以阎素莱制作的豆腐最有名，目前经营者为其第二代阎秉义。他家以祖传技术点制的嫩豆腐，用炸后，体形膨大，皮柔而中空，容易入味，好似面筋一般。再佐以菠菜、胡萝卜片、油，红黄绿各色相间，色香味俱佳，老少皆宜，是素食中畅销品种。近年来，他家的油炸制品，已畅销邻近各县。 浑酒小炒肉：浑酒是用糟再次过滤而成（充分利用米酒营养素）。小炒肉用羊肉丁、萝卜丁、粉条等烩制。吃时将浑酒、小炒肉佐以辣油，冬季还可加酸菜丁，葱花煮开，再下入水饺。<br>\n<br>\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;主打：豆腐 <br>\n<br>\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;特点：味道鲜美，口感筋斗，做工细致，色彩亮丽，使人食欲大开，是一道上等的素菜。<br>\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;攻略：素的特色，人都十分熟悉和喜爱，但正宗的以阎素莱制作的素菜豆腐最为出名，目前由阎秉义接管经营，其油炸制品远近闻名，甚至邻县的人都会特地到他那里专程购买。<br>",552,1376);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YSA562F-13617.gif",1378,1462);
$z[7][4]['name']="litpic";

?>